<!DOCTYPE html>
<html>
<head>

	<title></title>
	<link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>

<svg width="450" height="450">

	<circle cx="200" cy="200" r="200" fill="red"/>
	<circle cx="180" cy="180" r="170" fill="aqua"/>
	<circle cx="160" cy="160" r="140" fill="orange"/>
	<circle cx="140" cy="140" r="110" fill="lightblue"/>
	<circle cx="120" cy="120" r="80" fill="maroon"/>
	<circle cx="100" cy="100" r="50" fill="purple"/>
	<circle cx="80" cy="80" r="20" fill="pink"/>

</svg>

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
<script type="text/javascript" src="velocity.min.js"></script>
<script type="text/javascript">

	setInterval(function(){
	$('svg').velocity({marginLeft:100},5000);
	},1000);
	setInterval(function(){
		$('circle').eq(6).velocity({r:50, cx:50, cy:50}, {duration:1000, loop:1});
	setTimeout(function(){
		$('circle').eq(5).velocity({r:50, cx:50, cy:50}, {duration:1000, loop:1});
	},100);
	setTimeout(function(){
		$('circle').eq(4).velocity({r:50, cx:50, cy:50}, {duration:1000, loop:1});
	},200);
	setTimeout(function(){
		$('circle').eq(3).velocity({r:50, cx:50, cy:50}, {duration:1000, loop:1});
	},300);
	setTimeout(function(){
		$('circle').eq(2).velocity({r:50, cx:50, cy:50}, {duration:1000, loop:1});
	},400);
	setTimeout(function(){
		$('circle').eq(1).velocity({r:50, cx:50, cy:50}, {duration:1000, loop:1});
	},500);
	setTimeout(function(){
		$('circle').eq(0).velocity({r:50, cx:50, cy:50}, {duration:1000, loop:1});
	},600);
});

</script>

</body>
</html>